Subject: Re: [rohc] draft-ace-robust-hc-01.txt

From: Lloyd Wood <[email-masked]>
Date: Tue, 14 Mar 2000 15:36:45 +0000 (GMT)

On Tue, 14 Mar 2000, Lars-Erik Jonsson wrote:
[while discussing http://38.197.106.103/draft-ace-robust-hc-01.txt -
 standard boilerplate at top; patent note right at the other end of
 the document.]

> >btw, shouldn't the 'Intellectual Property Considerations' section be
> >up top in the 'Status of this Memo' section?
> 
> Is there a "rule" for that??

If there isn't, there should be; putting all the IPR/status material
in one place would avoid giving the possible impression that potential
IPR problems were intended be snuck past readers - and IPR problems
can affect status. (NFS, anyone?)

At least, that's IMO. cc'ing to ietf general for an Official Opinion
on this; Declare It All Up Front seems entirely sensible to me. (Fred?
Scott?)

L.

> In, for example, the ROCCO draft, there has been a statement section about IPR
> since september because it was requested when ROCCO was presented for the first
> time in Oslo. This section has been (and still is) in the end of the document
> and I have heard no complains about it. Please let us all know if this is not
> good!!
> 
> What I think is a more important question than where to put it is what must be
> said in such IPR sections. The reason for having them is that we want to know
> about IPR "problems" and have the possibility to avoid solutions that are not
> "free" (or is there other reasons?). What should be stated by those having IPR
> to make such solutions considerable anyway???
> 
> Regards!
> /Lars-Erik
> 
> ---
> Mailing list for Robust Header Compression WG
> Archive: http://www.cdt.luth.se/rohc/

<[email-masked]>PGP<http://www.ee.surrey.ac.uk/Personal/L.Wood/>